//
//  GameSelection.swift
//  Clemens Playground
//
//  Created by Maximilian Roider on 14.11.25.
//

import SwiftUI

struct GameSelection: View {
    var body: some View {
        NavigationSplitView {
            List(games) { game in
                NavigationLink {
                    GameView(game)
                } label: {
                    GameRow(game)
                }
            }
            .navigationTitle("Games")
        } detail: {
            Text("Select a game")
        }
    }
}
